Index: branches/UKMO/restart_datestamp/NEMOGCM/ARCH/INGV/arch-IBM_EKMAN_INGV.fcm
===================================================================
--- branches/UKMO/restart_datestamp/NEMOGCM/ARCH/INGV/arch-IBM_EKMAN_INGV.fcm	(revision 5420)
+++ branches/UKMO/restart_datestamp/NEMOGCM/ARCH/INGV/arch-IBM_EKMAN_INGV.fcm	(revision 5462)
@@ -18,5 +18,5 @@
 %NCDF_INC            -I/srv/lib/netcdf-x/include
 %NCDF_LIB            -L/srv/lib/netcdf-x/lib -lnetcdff -lnetcdf -lhdf5_hl -lhdf5 -lcurl -lstdc++
-%XIOS_ROOT           /home/delrosso/XIOS_482/XIOS
+%XIOS_ROOT           /home/delrosso/XIOS_1.0/xios-1.0
 %MPI_INTEL           -I/srv/intel/impi/4.1.0.024/include
 %CPP                 cpp
Index: branches/UKMO/restart_datestamp/NEMOGCM/ARCH/OLD/arch-ifort_MERCATOR_CLUSTER.fcm
===================================================================
--- branches/UKMO/restart_datestamp/NEMOGCM/ARCH/OLD/arch-ifort_MERCATOR_CLUSTER.fcm	(revision 5420)
+++ branches/UKMO/restart_datestamp/NEMOGCM/ARCH/OLD/arch-ifort_MERCATOR_CLUSTER.fcm	(revision 5462)
@@ -16,14 +16,17 @@
 
 %NCDF_INC            -I$NETCDF_INC
-%NCDF_LIB            -L $NETCDF_LIB -lnetcdf
+%NCDF_LIB            -L$NETCDF_LIB -lnetcdff -lnetcdf -L$HDF5_LIB -lhdf5_hl -lhdf5 -lz
+
+%CPP                 cpp
 %FC                  mpif90
-%FCFLAGS             -assume byterecl -convert big_endian -i4 -r8 -O2 -fp-model precise
+%FCFLAGS             -O2 -fp-model precise  -traceback -r8  -convert big_endian -assume byterecl
 %FFLAGS              %FCFLAGS
-%LD                  mpif90
+%LD                   mpif90
 %FPPFLAGS            -P -C -traditional
-%LDFLAGS             -O2 -shared-intel 
+%LDFLAGS             -O2
 %AR                  ar
-%ARFLAGS             -r
+%ARFLAGS             -rs
 %MK                  gmake
-%USER_INC            %NCDF_INC
-%USER_LIB            %NCDF_LIB
+%USER_INC            -I$XIOS_INC %NCDF_INC
+%USER_LIB            -L$XIOS_LIB -lxios %NCDF_LIB -lstdc++
+
Index: branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-PW7_METO.fcm
===================================================================
--- branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-PW7_METO.fcm	(revision 5420)
+++ branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-PW7_METO.fcm	(revision 5462)
@@ -17,8 +17,8 @@
 
 
-%NCDF_INC            -I/home/cr/ocean/hadcv/netcdf/4.1.3_seq/include
-%NCDF_LIB            -L/home/cr/ocean/hadcv/netcdf/4.1.3_seq/lib -lnetcdf -lnetcdff -lhdf5 -lhdf5_hl -lhdf5_fortran -lz
-%XIOS_INC            -I/home/cr/ocean/hadcv/xios_lib/par/r521/xios/inc
-%XIOS_LIB            -L/home/cr/ocean/hadcv/xios_lib/par/r521/xios/lib -lxios
+%NCDF_INC            -I/home/cr/ocean/hadcv/netcdf/4.1.3_par/include
+%NCDF_LIB            -L/home/cr/ocean/hadcv/netcdf/4.1.3_par/lib -lnetcdf -lnetcdff -lhdf5 -lhdf5_hl -lhdf5_fortran -lz
+%XIOS_INC            -I/home/cr/ocean/hadcv/xios_lib/par/r618/xios/inc
+%XIOS_LIB            -L/home/cr/ocean/hadcv/xios_lib/par/r618/xios/lib -lxios
 %CPP	             cpp
 %FC                  mpxlf90_r
Index: branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-X64_ADA.fcm
===================================================================
--- branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-X64_ADA.fcm	(revision 5420)
+++ branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-X64_ADA.fcm	(revision 5462)
@@ -32,5 +32,6 @@
 %HDF5_HOME           /smplocal/pub/HDF5/1.8.9/par
 %XIOS_HOME           $WORKDIR/XIOS
-%OASIS_HOME          /not/yet/defined
+####%OASIS_HOME          $WORKDIR/oasis3-mct/BLD
+%OASIS_HOME          /not/defined
 
 %NCDF_INC            -I%NCDF_HOME/include 
Index: branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-X64_CURIE.fcm
===================================================================
--- branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-X64_CURIE.fcm	(revision 5420)
+++ branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-X64_CURIE.fcm	(revision 5462)
@@ -29,7 +29,7 @@
 #  - fcm variables are starting with a % (and not a $)
 #
-%NCDF_HOME           /usr/local/netcdf-4.2_hdf5_parallel
-%HDF5_HOME           /usr/local/hdf5-1.8.9_parallel
-%XIOS_HOME           $WORKDIR/now/models/xios
+%NCDF_HOME            /usr/local/netcdf-4.3.3.1_hdf5_parallel
+%HDF5_HOME           /usr/local/hdf5-1.8.12_parallel
+%XIOS_HOME           $WORKDIR/xios-1.0
 %OASIS_HOME          $WORKDIR/now/models/oa3mct
 
Index: branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-X64_MOBILIS.fcm
===================================================================
--- branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-X64_MOBILIS.fcm	(revision 5420)
+++ branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-X64_MOBILIS.fcm	(revision 5462)
@@ -36,5 +36,5 @@
 %NCDF_HOME           /home/acc/shared
 %HDF5_HOME           /home/acc/shared
-%XIOS_HOME           /home/acc/XIOS
+%XIOS_HOME           /home/acc/XIOS_1.0
 %OASIS_HOME          
 
Index: branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-macport_osx.fcm
===================================================================
--- branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-macport_osx.fcm	(revision 5420)
+++ branches/UKMO/restart_datestamp/NEMOGCM/ARCH/arch-macport_osx.fcm	(revision 5462)
@@ -40,5 +40,5 @@
 %NCDF_HOME           /opt/local
 %HDF5_HOME           /opt/local
-%XIOS_HOME           /Users/$( whoami )/XIOS
+%XIOS_HOME           /Users/$( whoami )/xios-1.0
 %OASIS_HOME          /not/defined
 
